/*
 * PanelJuegos.java
 *
 * Created on May 6, 2008, 5:51 AM
 */

package org.casino.gui.comun;



/**
 *
 * @author  ubuntu
 */
public class PanelCatalogoJuegos extends javax.swing.JPanel {

    /** Creates new form PanelJuegos */
    public PanelCatalogoJuegos() {
        initComponents();
    }

    /** This method is called from within the constructor to
     * initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is
     * always regenerated by the Form Editor.
     */
    @SuppressWarnings("unchecked")
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        jButton1 = new javax.swing.JButton();
        panelResumenJuego1 = new org.casino.gui.comun.PanelResumenJuego();

        setBackground(new java.awt.Color(27, 71, 27));
        setLayout(new java.awt.GridLayout(0, 1, 0, 2));

        jButton1.setText("jButton1");
        jButton1.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                jButton1ActionPerformed(evt);
            }
        });
        add(jButton1);

        panelResumenJuego1.setFavoritoVisible(true);
        add(panelResumenJuego1);
    }// </editor-fold>//GEN-END:initComponents

private void jButton1ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_jButton1ActionPerformed
    add(new PanelResumenJuego());
    updateUI();
}//GEN-LAST:event_jButton1ActionPerformed


    // Variables declaration - do not modify//GEN-BEGIN:variables
    private javax.swing.JButton jButton1;
    private org.casino.gui.comun.PanelResumenJuego panelResumenJuego1;
    // End of variables declaration//GEN-END:variables

}
